:root 
{
	--theme: #a59a70;
	--darktheme: #998743;
	--light: #dfdbcf;
	--extralight: #f7f5f0;
	--dark: #191919;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.2em;
	color: var(--dark);
	font-family: 'Barlow';
	font-weight: 300;
	line-height: 1.7;
	overflow-x: hidden;
}

::selection 
{
	background-color: var(--theme);
 	color: #fff;
}

::-moz-selection 
{
  	background-color: var(--theme);
 	color: #fff;
}

h1, h2, h3
{
	font-family: 'Playfair Display';
	font-weight: 500;
	line-height: 1.35;
	font-size: 3.9em;
}

h2
{
	font-size: 2.6em;
	color: var(--theme);
}

h2:after
{
	content: "";
	position: relative;
	display: block;
	width: 100px;
	height: 3px;
	background-color: var(--theme);
	margin: 1.5rem 0;
}

h3
{
	font-size: 1.8em;
	color: var(--theme);
	line-height: 1.4;
}

h1 strong, h2 strong, h3 strong
{
	font-weight: 500;
	font-style: italic;
}

h4
{
	font-family: 'Playfair Display';
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	line-height: 1.4;
	color: #fff;
	background-color: var(--theme);
	padding: 0.13em 0.5em 0.21em;
	margin-bottom: 1em;
}

p + p, ul + p
{
	margin-top: 1em;
}

h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

.wrap
{
	max-width: 1000px;
	display: block;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#header .wrap, #opener .wrap
{
	max-width: 1250px;
}

#header
{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	transition: all 0.2s;
}

#header.scrolled
{
	background-color: var(--extralight);
}

#navigation ul
{
	text-align: right;
	padding-right: 233px;
}

#booking
{
	position: absolute;
	right: 40px;
	top: 50%;
	transform: translateY(-50%);
}

#navigation ul li
{
	display: inline-block;
	margin-left: 40px;
	padding: 70px 0px;
	position: relative;
	transition: all 0.2s;
}

#header.scrolled #navigation ul li
{
	padding: 50px 0px;
}

#navigation ul li a
{
	color: #fff;
	text-decoration: none;
	transition: all 0.2s;
	font-family: 'Playfair Display';
	transition: all 0.2s;
	opacity: 0.7;
}

#header.scrolled #navigation ul li a
{
	color: var(--theme);
}

#navigation ul li a:hover
{
	opacity: 1;
}

#navigation ul li.active a
{
	font-style: italic;
	opacity: 1;
}

#logo
{
	position: absolute;
	height: 100%;
	padding: 25px 0px;
	transition: all 0.2s;
}

#header.scrolled #logo
{
	padding: 20px 0px;
}

#opener
{
	position: relative;
	width: 100%;
	min-height: 100vh;
	display: flex;
	align-items: center;
}


#opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 20;
	background: linear-gradient(180deg,rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.25) 50%);
}

#openerVideo
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

#openerImg
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 0;
	background-size: cover;
	background-position: center;
}

#openerVideo video
{
	object-fit: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#openerContent
{
	position: relative;
	padding: 120px 0px 100px;
	width: 100%;
	left: 0;
	z-index: 500;
	color: #fff;
	text-align: center;
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a, #accepted, #booking
{
	font-family: 'Playfair Display';
	display: inline-block;
	line-height: 1.5;
	text-align: center;
	color: var(--theme)!important;
	border: 1px solid var(--theme)!important;
	text-decoration: none;
	font-style: italic;
	padding: 0.5em 1.2em 0.67em;
	transition: all 0.2s;
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover, #accepted:hover, #booking:hover
{
	background-color: var(--theme);
	color: #fff!important;
}

.text
{
	margin: 100px 0px;
}

.withButton
{
	margin-top: -75px;
}

#opener .buttonArea
{
	margin-top: 30px;
}

.buttonArea
{
	margin-top: 25px;
}

#opener .buttonArea p a, .dividerImg .buttonArea p a, #booking
{
	color: #fff!important;
	border-color: #fff!important;
	background-color: var(--theme);
}

#opener .buttonArea p a:hover, .dividerImg .buttonArea p a:hover, #booking:hover
{
	color: #fff!important;
	background-color: var(--darktheme)!important;
}

#opener + .colored
{
	margin-top: 0;
}

.colored
{
	padding: 100px 0px;
	background-color: var(--extralight);
}

#down
{
	position: absolute;
	width: 1px;
	height: 100px;
	background-color: #fff;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	z-index: 100;
}

#down:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0;
	top: 100%;
	background-color: var(--theme);
}

.gallery
{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 20px);
	margin-left: -20px;
	margin-bottom: -20px;
}

.galleryItem
{
	width: calc(50% - 20px);
	margin-left: 20px;
	margin-bottom: 20px;
	cursor: zoom-in;
}

.galleryImg
{
	padding-bottom: 70%;
	background-size: cover;
	background-position: center;
}

.colored + .withImg
{
	position: relative;
	margin-top: -110px;
}

.colored + .withImg:before
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100px;
	left: 0;
	top: 0;
	background-color: var(--extralight);
	z-index: -2;
}

.inline
{
	width: 100%;
	margin-bottom: -10px!important;
}

.twoColGallery
{
	display: flex;
	margin-left: -20px;
}

.twoColGalleryItem
{
	width: 50%;
	margin-left: 20px;
}

.twoColGallery .fancybox + .fancybox
{
	margin-top: 20px;
	display: block;
}

.galleryBox
{
	padding: 30px 40px;
	background-color: var(--theme);
	color: #fff;
	margin-bottom: 20px;
	margin-top: 100px;
}

.galleryBox h2, .galleryBox h3, .dividerImg h2, .dividerImg h3
{
	color: #fff;
}

.dividerImg h2:after
{
	background-color: #fff;
}

.dividerImg
{
	padding: 150px 0px;
	background-size: cover;
	background-position: center;
	position: relative;
	color: #fff;
}

.dividerImg .wrap
{
	z-index: 100;
}

.dividerImg:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: rgba(0,0,0,0.3);
}

#footer
{
	padding: 100px 0px;
	background-color: var(--theme);
	color: #fff;
	font-size: 0.85em;
}

#footer a
{
	color: #fff;
	text-decoration: none;
	transition: all 0.2s;
	border-bottom: 1px solid transparent;
}

#footer a:hover
{
	border-bottom: 1px solid #fff;
}

#footerFlex
{
	display: flex;
	justify-content: space-between;
}

#footerLogo
{
	max-width: 110px;
	margin-bottom: 15px;
}

#copy
{
	padding: 20px 0px;
	background-color: var(--theme);
	border-top: 1px solid rgba(255,255,255,0.5);
	font-size: 0.8em;
	color: #fff;
	text-align: center;
}

#instaLink
{
	color: #fff;
	position: absolute;
	font-family: 'Playfair Display';
	font-size: 1.3em;
	top: 35px;
	right: 40px;
}

#instaLink:before
{
	content: "";
	position: absolute;
	width: 1.9em;
	height: 1.9em;
	background-color: #fff;
	left: -2.8em;
	border-radius: 1000px;
	top: 50%;
	transform: translateY(-50%);
	background-image: url(instagram.svg);
	background-size: 55%;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.2s;
}

#bookingFrame
{
	position: fixed;
	display: none;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1500;
	background-color: rgba(0,0,0,0.2);
	-webkit-backdrop-filter: blur(12px);
	backdrop-filter: blur(12px);
}

#bookingFrame.active
{
	display: flex;
}

#bookingFrameBox
{
	width: calc(100% - 80px);
	max-width: 500px;
	height: 100%;
	max-height: calc(100% - 200px);
	position: relative;
}

#bookingFrameBox iframe
{
	position: absolute;
	width: 100%;
	height: 100%;
	border: none;
}

#bookingClose
{
	position: absolute;
	width: 35px;
	height: 35px;
	cursor: position;
	top: 20px;
	right: 20px;
	background-image: url(close.svg);
	background-size: 45%;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	border-radius: 1000px;
	background-color: var(--theme);
	z-index: 1000;
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: var(--theme);
	text-decoration: none;
	transition: all 0.2s;
	border-bottom: 1px solid var(--theme);
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	color: var(--dark);
}

#cookieNotice
{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0.85em;
	background-color: rgba(0,0,0,0.2);
	z-index: 500000;
	display: none;
	align-items: center;
	justify-content: center;
	-webkit-backdrop-filter: blur(12px);
	backdrop-filter: blur(12px);
}

#cookieBox
{
	padding: 31px 40px 40px 40px;
	max-height: calc(100vh - 80px);
	max-width: 420px;
	overflow: auto;
	display: block;
	margin: auto;
	position: relative;
	background-color: #fff;
}

#cookieBoxInner
{
	position: relative;
	z-index: 100;
}

#acceptWrap
{
	text-align: center;
}

#cookieCheckboxes
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.6em;
	padding-left: 1.8em;
	cursor: pointer;
	display: block;
	margin-top: 0.3em;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

#accepted
{
	margin-top: 0.6em;
	cursor: pointer;
}

#footer .text
{
	margin: 0!important;
}

#footerFlex .wrap
{
	padding: 0!important;
}

.colored + .dividerImg
{
	margin-top: -100px;
}

.galleryBox p a
{
	color: #fff!important;
	border-color: #fff!important;
}

.colored + #footer
{
	margin-top: -100px;
}

.imgFlex
{
	display: flex;
}

.imgFlex.right
{
	flex-direction: row-reverse;
}

.imgFlex .imgFlexItem:nth-child(1)
{
	width: 45%;
	padding-top: 40px;
}

.imgFlex .imgFlexItem:nth-child(2)
{
	width: 55%;
}

.textBox
{
	padding: 30px 40px;
	position: relative;
}

.textBox:before
{
	content: "";
	position: absolute;
	width: 125%;
	height: 100%;
	right: 0;
	top: 0;
	z-index: -1;
	border: 1px solid var(--theme);
}

.right .textBox:before
{
	right: auto;
	left: 0;
}

.textBox .buttonArea
{
	margin-bottom: 10px;
}

.textBox h4
{
	margin-top: 8px;
}

@media all and (max-width: 450px){
	#cookieBox
	{
		padding: 18px 25px 25px 25px;
	}
}

@media all and (max-width: 750px){
	h1
	{
		font-size: 2em!important;
	}

	h2
	{
		font-size: 1.5em!important;
		line-height: 1.45;
	}

	h2:after
	{
		width: 60px!important;
	}

	h3
	{
		font-size: 1.25em!important;
	}

	h4
	{
		font-size: 0.8em!important;
	}

	#opener .buttonArea
	{
		margin-top: 25px;
	}

	.galleryBox
	{
		margin-top: 20px!important;
	}

	.twoColGalleryItem
	{
		width: 100%;
		margin-left: 0;
	}

	.twoColGallery
	{
		display: block;
		margin-left: 0;
	}

	.dividerImg
	{
		padding: 60px 0px!important;
	}

	#footerLogo
	{
		width: 80px!important;
	}

	#instaLink
	{
		font-size: 1em!important;
		top: 25px!important;
	}

	#footerFlex
	{
		display: block;
	}

	.footerFlexItem + .footerFlexItem
	{
		margin-top: 18px;
	}

	#booking
	{
		font-size: 0.85em;
		right: 95px!important;
	}

	#bookingFrameBox
	{
		max-height: calc(100% - 100px);
	}

	.imgFlex
	{
		display: block;
	}

	.imgFlexItem
	{
		width: 100%!important;
		padding-top: 0!important;
	}

	.textBox:before
	{
		width: calc(100% - 2px);
		border-top: none!important;
	}
}

@media all and (max-width: 1080px){
	#navigation
	{
		display: none;
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		background-color: var(--extralight);
		z-index: 1000;
		max-height: 100%;
		overflow: auto;
	}

	#booking
	{
		right: 100px;
	}

	#navigation ul
	{
		padding: 95px 40px 12px;
	}

	#navigation ul li, #header.scrolled #navigation ul li
	{
		display: block;
		margin-left: 0;
		padding: 0;
		margin-bottom: 3px;
	}

	#navOpener, #logo, #booking
	{
		z-index: 1200;
	}

	#navigation ul li a
	{
		color: var(--theme);
	}

	#navOpener
	{
		position: absolute;
		width: 26px;
		height: 21px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 2.5px;
		background-color: #fff;
		transition: all 0.2s;
	}

	#header.scrolled .line, #navOpener.active .line
	{
		background-color: var(--theme);
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
		width: 50%;
		right: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	#navOpener.active .line:nth-child(3)
	{
		width: 0;
	}

	#header .wrap
	{
		height: 100px;
	}

	#logo, #header.scrolled #logo
	{
		padding: 15px 0px;
	}

	h1
	{
		font-size: 2.8em;
	}

	h2
	{
		font-size: 1.9em;
	}

	h2:after
	{
		width: 80px;
		margin: 1.2rem 0;
		height: 2.5px;
	}

	h3
	{
		font-size: 1.4em;
	}

	h4
	{
		margin-bottom: 0.8em;
		font-size: 0.85em;
	}

	#down
	{
		height: 60px;
	}

	#openerContent
	{
		padding: 90px 0px 60px;
	}

	.text
	{
		margin: 60px 0px;
	}

	.colored
	{
		padding: 60px 0px;
	}

	.withButton
	{
		margin-top: -35px;
	}

	.galleryBox
	{
		margin-top: 60px;
	}

	.colored + .withImg
	{
		margin-top: -60px;
	}

	.colored + .withImg:before
	{
		height: 60px;
	}

	.dividerImg
	{
		padding: 90px 0px;
	}

	#footer
	{
		padding: 60px 0px;
	}

	#instaLink
	{
		font-size: 1.2em;
		top: 28px;
	}

	#footerLogo
	{
		width: 95px;
		margin-bottom: 18px;
	}

	#copy
	{
		padding: 16px 0px;
	}

	.colored + .dividerImg
	{
		margin-top: -60px;
	}

	.colored + #footer
	{
		margin-top: -60px;
	}
}

@media all and (min-width: 1081px){
	#navigation
	{
		display: block!important;
	}
}